{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "FastDesigner/1.0.5": {
        "dependencies": {
          "ActiproSoftware.Controls.WinForms": "25.1.2",
          "ActiproSoftware.Controls.WinForms.SyntaxEditor.Addons.DotNet": "25.1.2",
          "Cyotek.Windows.Forms.ColorPicker": "1.7.2",
          "DockPanelSuite": "3.1.1",
          "DockPanelSuite.ThemeVS2015": "3.1.1",
          "FastReport.Data.Json": "1.0.5",
          "FastReport.Data.MsSql": "1.0.5",
          "FastReport.Data.MySql": "1.0.5",
          "FastReport.Data.OracleODPCore": "1.0.5",
          "FastReport.Data.Postgres": "1.0.5",
          "FastReport.Data.SQLite": "1.0.5",
          "FastReport.OpenSource": "1.0.5",
          "FastReport.OpenSource.Export.PdfSimple": "1.0.5",
          "Microsoft.Data.Sqlite": "10.0.5",
          "Newtonsoft.Json": "13.0.4",
          "SQLitePCLRaw.bundle_e_sqlite3": "3.0.2",
          "System.Reflection.MetadataLoadContext": "10.0.5",
          "System.Text.Encoding.CodePages": "10.0.5",
          "Velopack": "0.0.1298",
          "FastReport.Data.Json.Reference": "1.0.5.0",
          "FastReport.Data.MsSql.Reference": "1.0.5.0",
          "FastReport.Data.MySql.Reference": "1.0.5.0",
          "FastReport.Data.OracleODPCore.Reference": "1.0.5.0",
          "FastReport.Data.Postgres.Reference": "1.0.5.0",
          "FastReport.Data.SQLite.Reference": "1.0.5.0"
        },
        "runtime": {
          "FastDesigner.dll": {}
        }
      },
      "ActiproSoftware.Controls.WinForms/25.1.2": {
        "dependencies": {
          "ActiproSoftware.Controls.WinForms.Bars": "25.1.2",
          "ActiproSoftware.Controls.WinForms.Docking": "25.1.2",
          "ActiproSoftware.Controls.WinForms.Navigation": "25.1.2",
          "ActiproSoftware.Controls.WinForms.Shared": "25.1.2",
          "ActiproSoftware.Controls.WinForms.SyntaxEditor": "25.1.2",
          "ActiproSoftware.Controls.WinForms.Wizard": "25.1.2"
        }
      },
      "ActiproSoftware.Controls.WinForms.Bars/25.1.2": {
        "dependencies": {
          "ActiproSoftware.Controls.WinForms.Shared": "25.1.2"
        },
        "runtime": {
          "lib/net8.0-windows/ActiproSoftware.Bars.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          }
        }
      },
      "ActiproSoftware.Controls.WinForms.Docking/25.1.2": {
        "dependencies": {
          "ActiproSoftware.Controls.WinForms.Shared": "25.1.2"
        },
        "runtime": {
          "lib/net8.0-windows/ActiproSoftware.Docking.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          }
        }
      },
      "ActiproSoftware.Controls.WinForms.Navigation/25.1.2": {
        "dependencies": {
          "ActiproSoftware.Controls.WinForms.Shared": "25.1.2"
        },
        "runtime": {
          "lib/net8.0-windows/ActiproSoftware.Navigation.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          }
        }
      },
      "ActiproSoftware.Controls.WinForms.Shared/25.1.2": {
        "runtime": {
          "lib/net8.0-windows/ActiproSoftware.Shared.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          }
        }
      },
      "ActiproSoftware.Controls.WinForms.SyntaxEditor/25.1.2": {
        "dependencies": {
          "ActiproSoftware.Controls.WinForms.Shared": "25.1.2"
        },
        "runtime": {
          "lib/net8.0-windows/ActiproSoftware.SyntaxEditor.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          },
          "lib/net8.0-windows/ActiproSoftware.Text.LLParser.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          },
          "lib/net8.0-windows/ActiproSoftware.Text.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          }
        }
      },
      "ActiproSoftware.Controls.WinForms.SyntaxEditor.Addons.DotNet/25.1.2": {
        "dependencies": {
          "ActiproSoftware.Controls.WinForms.Shared": "25.1.2",
          "ActiproSoftware.Controls.WinForms.SyntaxEditor": "25.1.2"
        },
        "runtime": {
          "lib/net8.0-windows/ActiproSoftware.SyntaxEditor.Addons.DotNet.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          },
          "lib/net8.0-windows/ActiproSoftware.Text.Addons.DotNet.Roslyn.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          },
          "lib/net8.0-windows/ActiproSoftware.Text.Addons.DotNet.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          }
        }
      },
      "ActiproSoftware.Controls.WinForms.Wizard/25.1.2": {
        "dependencies": {
          "ActiproSoftware.Controls.WinForms.Shared": "25.1.2"
        },
        "runtime": {
          "lib/net8.0-windows/ActiproSoftware.Wizard.WinForms.dll": {
            "assemblyVersion": "25.1.2.0",
            "fileVersion": "25.1.2.0"
          }
        }
      },
      "Cyotek.Windows.Forms.ColorPicker/1.7.2": {
        "runtime": {
          "lib/net35/Cyotek.Windows.Forms.ColorPicker.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.7.0.0"
          }
        }
      },
      "DockPanelSuite/3.1.1": {
        "runtime": {
          "lib/netcoreapp3.1/WeifenLuo.WinFormsUI.Docking.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "DockPanelSuite.ThemeVS2015/3.1.1": {
        "dependencies": {
          "DockPanelSuite": "3.1.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/WeifenLuo.WinFormsUI.Docking.ThemeVS2015.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.0.1": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.5",
          "System.Reflection.Metadata": "10.0.5",
          "System.Text.Encoding.CodePages": "10.0.5"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.121.55815"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.0.1": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.121.55815"
          }
        }
      },
      "Microsoft.CodeAnalysis.VisualBasic/4.0.1": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.VisualBasic.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.121.55815"
          }
        }
      },
      "Microsoft.Data.Sqlite/10.0.5": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "10.0.5",
          "SQLitePCLRaw.bundle_e_sqlite3": "3.0.2",
          "SQLitePCLRaw.core": "3.0.2"
        }
      },
      "Microsoft.Data.Sqlite.Core/10.0.5": {
        "dependencies": {
          "SQLitePCLRaw.core": "3.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "10.0.5.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "MySqlConnector/2.4.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/MySqlConnector.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.4.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Npgsql/8.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "8.0.3.0",
            "fileVersion": "8.0.3.0"
          }
        }
      },
      "NuGet.Versioning/6.14.0": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Versioning.dll": {
            "assemblyVersion": "6.14.0.116",
            "fileVersion": "6.14.0.116"
          }
        }
      },
      "Oracle.ManagedDataAccess.Core/2.19.240": {
        "dependencies": {
          "System.DirectoryServices.Protocols": "6.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/Oracle.ManagedDataAccess.dll": {
            "assemblyVersion": "2.0.19.1",
            "fileVersion": "2.0.19.1"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "native": {
          "runtimes/win-x64/native/sni.dll": {
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "SourceGear.sqlite3/3.50.4.2": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/3.0.2": {
        "dependencies": {
          "SQLitePCLRaw.config.e_sqlite3": "3.0.2",
          "SourceGear.sqlite3": "3.50.4.2"
        }
      },
      "SQLitePCLRaw.config.e_sqlite3/3.0.2": {
        "dependencies": {
          "SQLitePCLRaw.provider.e_sqlite3": "3.0.2"
        },
        "runtime": {
          "lib/net8.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "3.0.2.2801",
            "fileVersion": "3.0.2.2801"
          }
        }
      },
      "SQLitePCLRaw.core/3.0.2": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "3.0.2.2801",
            "fileVersion": "3.0.2.2801"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/3.0.2": {
        "dependencies": {
          "SQLitePCLRaw.core": "3.0.2"
        },
        "runtime": {
          "lib/net8.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "3.0.2.2801",
            "fileVersion": "3.0.2.2801"
          }
        }
      },
      "Stub.System.Data.SQLite.Core.NetStandard/1.0.115.5": {
        "runtime": {
          "lib/netstandard2.1/System.Data.SQLite.dll": {
            "assemblyVersion": "1.0.115.5",
            "fileVersion": "1.0.115.5"
          }
        },
        "native": {
          "runtimes/win-x64/native/SQLite.Interop.dll": {
            "fileVersion": "1.0.115.5"
          }
        }
      },
      "System.Collections.Immutable/10.0.5": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Data.SqlClient/4.8.6": {
        "dependencies": {
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        }
      },
      "System.Data.SQLite.Core/1.0.115.5": {
        "dependencies": {
          "Stub.System.Data.SQLite.Core.NetStandard": "1.0.115.5"
        }
      },
      "System.DirectoryServices.Protocols/6.0.2": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "6.0.0.2",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "System.Reflection.Metadata/10.0.5": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.5"
        },
        "runtime": {
          "lib/net8.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Reflection.MetadataLoadContext/10.0.5": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.5",
          "System.Reflection.Metadata": "10.0.5"
        },
        "runtime": {
          "lib/net8.0/System.Reflection.MetadataLoadContext.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Text.Encoding.CodePages/10.0.5": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "Velopack/0.0.1298": {
        "dependencies": {
          "NuGet.Versioning": "6.14.0"
        },
        "runtime": {
          "lib/net8.0/Velopack.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.1298.60806"
          }
        }
      },
      "FastReport.Compat/1.0.5": {
        "dependencies": {
          "Microsoft.CodeAnalysis.CSharp": "4.0.1",
          "Microsoft.CodeAnalysis.VisualBasic": "4.0.1",
          "System.Text.Encoding.CodePages": "10.0.5"
        },
        "runtime": {
          "FastReport.Compat.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      },
      "FastReport.Data.Json/1.0.5": {
        "dependencies": {
          "FastReport.OpenSource": "1.0.5",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "FastReport.Data.Json.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FastReport.Data.MsSql/1.0.5": {
        "dependencies": {
          "FastReport.OpenSource": "1.0.5",
          "System.Data.SqlClient": "4.8.6"
        },
        "runtime": {
          "FastReport.Data.MsSql.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FastReport.Data.MySql/1.0.5": {
        "dependencies": {
          "FastReport.OpenSource": "1.0.5",
          "MySqlConnector": "2.4.0"
        },
        "runtime": {
          "FastReport.Data.MySql.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FastReport.Data.OracleODPCore/1.0.5": {
        "dependencies": {
          "FastReport.OpenSource": "1.0.5",
          "Oracle.ManagedDataAccess.Core": "2.19.240"
        },
        "runtime": {
          "FastReport.Data.OracleODPCore.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FastReport.Data.Postgres/1.0.5": {
        "dependencies": {
          "FastReport.OpenSource": "1.0.5",
          "Npgsql": "8.0.3"
        },
        "runtime": {
          "FastReport.Data.Postgres.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FastReport.Data.SQLite/1.0.5": {
        "dependencies": {
          "FastReport.OpenSource": "1.0.5",
          "System.Data.SQLite.Core": "1.0.115.5"
        },
        "runtime": {
          "FastReport.Data.SQLite.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FastReport.OpenSource/1.0.5": {
        "dependencies": {
          "FastReport.Compat": "1.0.5",
          "System.Text.Encoding.CodePages": "10.0.5"
        },
        "runtime": {
          "FastReport.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FastReport.OpenSource.Export.PdfSimple/1.0.5": {
        "dependencies": {
          "FastReport.OpenSource": "1.0.5"
        },
        "runtime": {
          "FastReport.OpenSource.Export.PdfSimple.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      },
      "FastReport.Data.Json.Reference/1.0.5.0": {
        "runtime": {
          "FastReport.Data.Json.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      },
      "FastReport.Data.MsSql.Reference/1.0.5.0": {
        "runtime": {
          "FastReport.Data.MsSql.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      },
      "FastReport.Data.MySql.Reference/1.0.5.0": {
        "runtime": {
          "FastReport.Data.MySql.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      },
      "FastReport.Data.OracleODPCore.Reference/1.0.5.0": {
        "runtime": {
          "FastReport.Data.OracleODPCore.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      },
      "FastReport.Data.Postgres.Reference/1.0.5.0": {
        "runtime": {
          "FastReport.Data.Postgres.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      },
      "FastReport.Data.SQLite.Reference/1.0.5.0": {
        "runtime": {
          "FastReport.Data.SQLite.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      }
    }
  },
  "libraries": {
    "FastDesigner/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ActiproSoftware.Controls.WinForms/25.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SA7rT6x2V+0AwXClLtePP3nNUYJFz9ml2+hZlAGE6B1T0imPSIcHOrbO3GsiuV5p+SJHJtAcSW21HzcervGIWw==",
      "path": "actiprosoftware.controls.winforms/25.1.2",
      "hashPath": "actiprosoftware.controls.winforms.25.1.2.nupkg.sha512"
    },
    "ActiproSoftware.Controls.WinForms.Bars/25.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sjRgfrSVf2Hg9w+7yEWs9FCZrOMod/100soGQcGhXp2+1WdcVmd0MmDb5T0r8TWgR8ms1JcnvfGGaArkLSNnMg==",
      "path": "actiprosoftware.controls.winforms.bars/25.1.2",
      "hashPath": "actiprosoftware.controls.winforms.bars.25.1.2.nupkg.sha512"
    },
    "ActiproSoftware.Controls.WinForms.Docking/25.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4l9X5ZXakVPoj7lk2ONvr8tzwPWmYXNnuEpl8Q1obdzDTBR/DznPkXu4izRObMJJ9ZI/gjoxJTTb/k7ONy6ufw==",
      "path": "actiprosoftware.controls.winforms.docking/25.1.2",
      "hashPath": "actiprosoftware.controls.winforms.docking.25.1.2.nupkg.sha512"
    },
    "ActiproSoftware.Controls.WinForms.Navigation/25.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFnGoPbbmjZWY1Rc5Wsvx/2BfU2LHf7XG6a7oU+nb1s3Axg4/bkFbLFMNm1K+L7HMAO5vNtM3KiOP59XUT9uPw==",
      "path": "actiprosoftware.controls.winforms.navigation/25.1.2",
      "hashPath": "actiprosoftware.controls.winforms.navigation.25.1.2.nupkg.sha512"
    },
    "ActiproSoftware.Controls.WinForms.Shared/25.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2OCLzCT0/qouJFhyImksYNs0NHM/cyA9PJVLExmN6TgBEd9tK3jDItM5REPcmoHDhE22jyTAoq+Gi5nbDfxAoQ==",
      "path": "actiprosoftware.controls.winforms.shared/25.1.2",
      "hashPath": "actiprosoftware.controls.winforms.shared.25.1.2.nupkg.sha512"
    },
    "ActiproSoftware.Controls.WinForms.SyntaxEditor/25.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TICbIsg/UDLzRnZeE82ezuIgjPCv9T7jsq+17dXvbR6G8/Ns0TBFGcjqNhJuxhg/QnO3IitJiunHqJ53gpqBag==",
      "path": "actiprosoftware.controls.winforms.syntaxeditor/25.1.2",
      "hashPath": "actiprosoftware.controls.winforms.syntaxeditor.25.1.2.nupkg.sha512"
    },
    "ActiproSoftware.Controls.WinForms.SyntaxEditor.Addons.DotNet/25.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eRxHRYfucu3hKF7pCmfoyZrQnCrzpsQ9Ddld66lw3ntSQdD/MBmnrnO/IMVD0joZgiYVV0zeheDbP8dQK+WnOQ==",
      "path": "actiprosoftware.controls.winforms.syntaxeditor.addons.dotnet/25.1.2",
      "hashPath": "actiprosoftware.controls.winforms.syntaxeditor.addons.dotnet.25.1.2.nupkg.sha512"
    },
    "ActiproSoftware.Controls.WinForms.Wizard/25.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bGzwDJqe+/CKThqiNTrZVCMEr1laPm5XlEgofLuNAjBsvvvefbCudXZtMAaoyJIXCDh7WaymHVOoU7QF+YgmCg==",
      "path": "actiprosoftware.controls.winforms.wizard/25.1.2",
      "hashPath": "actiprosoftware.controls.winforms.wizard.25.1.2.nupkg.sha512"
    },
    "Cyotek.Windows.Forms.ColorPicker/1.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TMOpL/n14jPk7vO3gqaM7NppBUZWe4oxVh5hCiw6gt6k3GXErshmJ1JlAluAcHkjTnbALnYZXbYStdo4WDk9zQ==",
      "path": "cyotek.windows.forms.colorpicker/1.7.2",
      "hashPath": "cyotek.windows.forms.colorpicker.1.7.2.nupkg.sha512"
    },
    "DockPanelSuite/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-goYuIMrAHyzPfwqqW5MHXk9mWVI4oyILqC1TRlNS0pzXY7ku/fxoY1j0JuDJnwboqpIxvAatOT9ONrheCMo3/Q==",
      "path": "dockpanelsuite/3.1.1",
      "hashPath": "dockpanelsuite.3.1.1.nupkg.sha512"
    },
    "DockPanelSuite.ThemeVS2015/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5ZrBaRcCoW9FMDmWD5nY5YzGIIBmMHzTMZHs6ScZsEAISfJYKopUPo8e1T+hRKe2aKYVkAfnLAW5lgpKNMvMug==",
      "path": "dockpanelsuite.themevs2015/3.1.1",
      "hashPath": "dockpanelsuite.themevs2015.3.1.1.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SMREwaVD5SzatlWhh9aahQAtSWdb63NcE//f+bQzgHSECU6xtDtaxk0kwV+asdFfr6HtW38UeO6jvqdfzudg3w==",
      "path": "microsoft.codeanalysis.common/4.0.1",
      "hashPath": "microsoft.codeanalysis.common.4.0.1.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q9RxxydPpUElj/x1/qykDTUGsRoKbJG8H5XUSeMGmMu54fBiuX1xyanom9caa1oQfh5JIW1BgLxobSaWs4WyHQ==",
      "path": "microsoft.codeanalysis.csharp/4.0.1",
      "hashPath": "microsoft.codeanalysis.csharp.4.0.1.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.VisualBasic/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o67w8S4zO7tQvB0EQeeo7i5uJCT/CrLwnLUWkkbxU2aUsZPGuRd35diuqk7e+vwnfhu27AvNJsr+1Z6EUT+fDA==",
      "path": "microsoft.codeanalysis.visualbasic/4.0.1",
      "hashPath": "microsoft.codeanalysis.visualbasic.4.0.1.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y4noWO5q8tav8I/JyOhuWxII+1KrXCLuhjXdP1GRd3PvVf/IlgL+eQlikp9DyCrybQxS/0ZO7Me/X6c22MjSaQ==",
      "path": "microsoft.data.sqlite/10.0.5",
      "hashPath": "microsoft.data.sqlite.10.0.5.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jFYXnh7s0RShCw6Vkf+ReGCw+mVi7ISg1YaEzYCJcXnUifmbW+aqvCsRJuSRj2ZuQ+oqetpjxlZtbpMmk5FKqQ==",
      "path": "microsoft.data.sqlite.core/10.0.5",
      "hashPath": "microsoft.data.sqlite.core.10.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nroMDjS7hNBPtkZqVBbSiQaQjWRDxITI8Y7XnDs97rqG3EbzVTNLZQf7bIeUJcaHOV8bca47s1Uxq94+2oGdxA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.2.nupkg.sha512"
    },
    "MySqlConnector/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-78M+gVOjbdZEDIyXQqcA7EYlCGS3tpbUELHvn6638A2w0pkPI625ixnzsa5staAd3N9/xFmPJtkKDYwsXpFi/w==",
      "path": "mysqlconnector/2.4.0",
      "hashPath": "mysqlconnector.2.4.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Npgsql/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6WEmzsQJCZAlUG1pThKg/RmeF6V+I0DmBBBE/8YzpRtEzhyZzKcK7ulMANDm5CkxrALBEC8H+5plxHWtIL7xnA==",
      "path": "npgsql/8.0.3",
      "hashPath": "npgsql.8.0.3.nupkg.sha512"
    },
    "NuGet.Versioning/6.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4v4blkhCv8mpKtfx+z0G/X0daVCzdIaHSC51GkUspugi5JIMn2Bo8xm5PdZYF0U68gOBfz/+aPWMnpRd85Jbow==",
      "path": "nuget.versioning/6.14.0",
      "hashPath": "nuget.versioning.6.14.0.nupkg.sha512"
    },
    "Oracle.ManagedDataAccess.Core/2.19.240": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WyVDUbK/5eu/RuaGEvneDLTR/mNWX+9E/5jkgzhbVfwKBDXYRqhTxs5mqvSfwKdVxi+7FJcqZhva6jUcohYGsA==",
      "path": "oracle.manageddataaccess.core/2.19.240",
      "hashPath": "oracle.manageddataaccess.core.2.19.240.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "SourceGear.sqlite3/3.50.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eV9HwQ88WyoU+reGVxJz1SwME9NbYnl9h2LOY15j0LGdXN4JkTJDk8JRRg/yNgt00O3Cn5/qnska10FEZNoU5g==",
      "path": "sourcegear.sqlite3/3.50.4.2",
      "hashPath": "sourcegear.sqlite3.3.50.4.2.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nzPPFpELY9U1scLvQpA1k1GIgR9ror83DCPmirT2/i5NCPdTBfhTDA6MZqFZonGDayye5mUQRQLOVyEiJNYr0g==",
      "path": "sqlitepclraw.bundle_e_sqlite3/3.0.2",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.3.0.2.nupkg.sha512"
    },
    "SQLitePCLRaw.config.e_sqlite3/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QPHR1Axs8YCCapb0TnmT7PxY9DX3sg4I4T9HOSKeFBiT5l482mjrOIxuyt+xOCwEQ2Enq5h0tgDOXMnJi+i0sw==",
      "path": "sqlitepclraw.config.e_sqlite3/3.0.2",
      "hashPath": "sqlitepclraw.config.e_sqlite3.3.0.2.nupkg.sha512"
    },
    "SQLitePCLRaw.core/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tnbRf0muOOSJK1RLCfyYK13jynFScgL4xMj7yC3oy8lrrGKXTKmOoWjfdV+cFfBRdppm4qST31hvp8ihgIgvMQ==",
      "path": "sqlitepclraw.core/3.0.2",
      "hashPath": "sqlitepclraw.core.3.0.2.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RQIliDp47mQxGYNcBB6W+ezHbegkImrSZVTuWjQCSTTl3pQ37Q3rALkkkdTAMEmcIz71PEOCqNZMp7lXCnVqEQ==",
      "path": "sqlitepclraw.provider.e_sqlite3/3.0.2",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.3.0.2.nupkg.sha512"
    },
    "Stub.System.Data.SQLite.Core.NetStandard/1.0.115.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WfrqQg6WL+r4H1sVKTenNj6ERLXUukUxqcjH1rqPqXadeIWccTVpydESieD7cZ/NWQVSKLYIHuoBX5du+BFhIQ==",
      "path": "stub.system.data.sqlite.core.netstandard/1.0.115.5",
      "hashPath": "stub.system.data.sqlite.core.netstandard.1.0.115.5.nupkg.sha512"
    },
    "System.Collections.Immutable/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nozrOKfEgfrvvswkCfxaumY68RA/x1F3ZYwtwRvva8ul91NCnUzb6MKpl5/P7u9v/nIagVL4OXXj8d007tucxw==",
      "path": "system.collections.immutable/10.0.5",
      "hashPath": "system.collections.immutable.10.0.5.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Ij/LCaTQRyAi5lAv7UUTV9R2FobC8xN9mE0fXBZohum/xLl8IZVmE98Rq5ugQHjCgTBRKqpXRb4ORulRdA6Ig==",
      "path": "system.data.sqlclient/4.8.6",
      "hashPath": "system.data.sqlclient.4.8.6.nupkg.sha512"
    },
    "System.Data.SQLite.Core/1.0.115.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vADIqqgpxaC5xR6qOV8/KMZkQeSDCfmmWpVOtQx0oEr3Yjq2XdTxX7+jfE4+oO2xPovAbYiz6Q5cLRbSsDkq6Q==",
      "path": "system.data.sqlite.core/1.0.115.5",
      "hashPath": "system.data.sqlite.core.1.0.115.5.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vDDPWwHn3/DNZ+kPkdXHoada+tKPEC9bVqDOr4hK6HBSP7hGCUTA0Zw6WU5qpGaqa5M1/V+axHMIv+DNEbIf6g==",
      "path": "system.directoryservices.protocols/6.0.2",
      "hashPath": "system.directoryservices.protocols.6.0.2.nupkg.sha512"
    },
    "System.Reflection.Metadata/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fEAXJCtauNLYr5ESg3t6HE2Av6urWdJdymxZbuSt/DDqhtNtLtUtXTEpKbp0vkTdyBJwmaha8d2454vSzS/lcQ==",
      "path": "system.reflection.metadata/10.0.5",
      "hashPath": "system.reflection.metadata.10.0.5.nupkg.sha512"
    },
    "System.Reflection.MetadataLoadContext/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z9yyFZcuCwtZXrxxDc2nBfB5lTHf96gS/rsD38Lcv6Ok25TOYPjNKlqpTZUqu2HTLPAM4w+/WjGL6gi9cIJO6w==",
      "path": "system.reflection.metadataloadcontext/10.0.5",
      "hashPath": "system.reflection.metadataloadcontext.10.0.5.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XjJQDlI3ZcuhiVS5PELE+baWk4BWjxXWcojj4H7y+moVKcAxj8jgra6JQvGOKoWpA/TPDqULxTxwM/ZolErl+w==",
      "path": "system.text.encoding.codepages/10.0.5",
      "hashPath": "system.text.encoding.codepages.10.0.5.nupkg.sha512"
    },
    "Velopack/0.0.1298": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PJ6Nm28qJ4ChsHYzgHUJ8g+DGyyHes2+bwxY709+znMhgi8fMp8M1FTF8x6pZMjnsPCWVwoMlxVEyq0NLeRZtA==",
      "path": "velopack/0.0.1298",
      "hashPath": "velopack.0.0.1298.nupkg.sha512"
    },
    "FastReport.Compat/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.Json/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.MsSql/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.MySql/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.OracleODPCore/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.Postgres/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.SQLite/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.OpenSource/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.OpenSource.Export.PdfSimple/1.0.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.Json.Reference/1.0.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.MsSql.Reference/1.0.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.MySql.Reference/1.0.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.OracleODPCore.Reference/1.0.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.Postgres.Reference/1.0.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Data.SQLite.Reference/1.0.5.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}